<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huimv.admin.mapper.ProdAnalysisMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huimv.admin.entity.ProdAnalysis">
        <id column="id" property="id" />
        <result column="ZCB" property="zcb" />
        <result column="JCZQ" property="jczq" />
        <result column="BYZQ" property="byzq" />
        <result column="YFZQ" property="yfzq" />
        <result column="HBZQ" property="hbzq" />
        <result column="type" property="type" />
        <result column="creat_time" property="creatTime" />
        <result column="farm_id" property="farmId" />
        <result column="othre1" property="othre1" />
        <result column="othre2" property="othre2" />
        <result column="othre3" property="othre3" />
    </resultMap>

</mapper>
